openSUSE Leap 42.1 Release - action #9086
action # 9070 (Resolved): Release Announcement
action # 9078 (Rejected): Write Press Announcement for openSUSE 13.2
Get quotes from important people
2015-10-05 14:38 - Inussel

Status: Rejected Start date: 2015-10-05
Priority: Normal Due date:

Assignee: ddemaio % Done: 0%
Category: Estimated time: 0.00 hour
Target version: GA

Description

We usually quote one 'important’' SUSE person first, putting the release into perspective. The second quote is usually a non-SUSE
community member providing their viewpoint on how awesome the release is.

openSUSE team, the board and other people about their favorite features

Making up the quotes as part of the drafting is the usual way: then let people look at them, modify the quotes and/or OK them.

Related issues:

Copied from openSUSE 13.2 Release - action #4072: Get quotes from important p... Closed 2014-10-13 2014-10-22
Copied to openSUSE Leap 42.2 Release - action #13396: Get quotes from importa... Resolved 2016-10-24 2016-11-07
History

#1 - 2015-10-05 14:38 - Inussel
- Copied from action #4072: Get quotes from important people added

#2 - 2015-10-05 14:39 - Inussel

- Due date deleted (2014-10-22)

- Status changed from Closed to New

- Assignee deleted (ddemaio)

- Target version set to GA

- Start date changed from 2014-10-13 to 2015-10-05
- % Done changed from 100 to 0

#3 - 2015-10-20 12:10 - Inussel

- Assignee set to ddemaio

#4 - 2015-10-29 04:49 - ddemaio

- Status changed from New to Rejected

#5 - 2016-08-23 12:00 - Inussel
- Copied to action #13396: Get quotes from important people added

2021-10-22 1/1



http://www.tcpdf.org

